import notification from "./components/notification.js";
import alert from "./components/alert.js";
import confirm from "./components/confirm.js";
import snackbar from "./components/snackbar.js";

import initialize from "./initializeLibrary.js";

const HyperModals = {
    initialize,
    init: initialize,
    notification,
    alert,
    confirm,
    snackbar,
};

export default HyperModals;
